@import "common.css";
/*dang nhap*/
.txt-iput { 
	height: 16px;
	padding: 5px;
	border: 1px solid #7E9DB9;
	border-style: inset;
	margin: 0px;
}

/*login only*/
.lg-bdr {
	border:1px solid #ccc; 
	padding:0px 0px 0px 30px; 
	margin:10px 17px; 
	float:left; 
	width:900px; 
	overflow:hidden;
}

.lg-bdr img { 
	cursor:pointer;
}

.lg-bdr p { 
	font-weight:bold; 
	color:#333; 
	/*text-transform:uppercase;*/
}

.lg-lef { 
	float:left; 
	width:360px; 
	/*border-right:1px solid #ccc;*/
	padding: 10px;
}

.lg-lef a { 
	color:#0089cc; 
	text-decoration:none;
}

.lg-lef a:hover { 
	color:#0089cc; 
	text-decoration:underline;
}

.lg-lef span { 
	float:right; 
	margin-right:118px;
}

.lg-lef .re-me { 
	float:left; 
	width:125px;
}

.lg-rig { 
	float:right; 
	width:470px; 
	padding-right: 35px;
	text-align:left;
}

.lg-rig h6 { 
	color:Black; 
	font-size:9pt; 
	font-weight:normal;
}

.lg-lef h5 { 
	font-weight:normal; 
	margin-top:5px;
}

/*thong tin tai khoan*/
.rgisBtn {
	background:url("images/regi-btn.jpg") top left no-repeat; 
	color:#626262; 
	font-weight:bold; 
	font-size:9pt; 
	margin:0px; 
	cursor:pointer; 
	font-family:Arial, Tahoma, Verdana; 
	overflow:hidden;
}

.rgisBtn a{ 
	color:#626262; 
	display:block; 
	width:120px; 
	height:21px; 
	padding-top:6px;
}

.rgisBtn a:hover { 
	text-decoration:none;
}

.lginBtn {
	background: url("images/lgn_btn.png") bottom left no-repeat;
	width: 115px;
	height: 27px;
	border: 0px solid red;
	color: #626262;
	font-weight: bold;
	font-size: 9pt;
	padding-left: 20px;
	margin: 0px;
	cursor: pointer;
	font-family: Arial, Tahoma, Verdana;
	margin-left: 26px;
	background-color: #3E6DD7;
	background: #3E6DD7;
	border: 1px solid #eee;
	color: #fff;
	text-align: center;
	padding-left: 0px;
	border-radius: 4px;
}

.label 
{
	float: left;
	height: 15px;
	width: 200px;
}

.input
{
	float: left;
}

.erro {
	font-weight:normal; 
	margin: 2px 0px 5px 0px;
	float: left;	
	width: 242px;
	font-size: 10pt;
	font-family: Arial;
	color: red;	
}
.box-info-login {
	width: auto;
	padding: 15px;
	line-height: 150%;
	text-align: left;
	border: 1px solid #eee;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #FFF37B;
	position: relative;
}

	.box-info-login .icon_tb {
		position: absolute;
		font-size: 32px;
		left: 10px;
	}

	.box-info-login .content_notify {
		padding-left: 40px;
	}

.btn_click_login {
	background-color: #3E6DD7;
	color: #fff;
	padding: 10px;
	border-radius: 15px;
	cursor: pointer;
	width: 230px;
	margin: 0 auto;
	margin-top: 20px;
	text-align:center;
}

	.btn_click_login a {
		color: #fff;
		text-decoration: none !important;
	}
@media (max-width: 566.98px) {
	#mainCenter {
		margin-top: 60px;
	}
		#mainCenter .main {
			width: 100%;
			position: relative;
		}
	#mainContent {
		width: 100%;
	}

		#mainContent .lg-lef,
		#mainContent .lg-rig {
			width: calc(100% - 20px);
			float:none;
		}
		#mainContent .lg-bdr {
			width: calc(100% - 36px);
			padding: 0px;
		}
		#mainContent .lg-lef,
		#mainContent .lg-rig {
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 10px;
		}
		#mainContent .lg-lef p,
		#mainContent .lg-rig p{
			text-align:center;
		}
		#mainContent .w254 {
			width: calc(100% - 10px);
		}
}